body
{
   background: url(images/bg-asli.jpg) no-repeat center center fixed; 
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
}
#Image1
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   
}
#Image2
{
   width: 250px;
	height: 250px; 
	margin: 15% auto; 
	padding: 50px; 
	background: url(images/logo-landing.png) ;
	background-size :100%;
	-moz-box-shadow: 0 0 5px black; 
	-webkit-box-shadow: 0 0 5px black; 
	box-shadow: 0 0 5px black; 
	border-radius: 200px;
	-webkit-border-radius: 200px;
	-moz-border-radius: 200px;
}

#logo-wrap { 
	width: 250px;
	height: 250px; 
	margin: 15% auto; 
	padding: 50px; 
	background: url(images/logo-landing.png) ;
	background-size :100%;
	-moz-box-shadow: 0 0 5px black; 
	-webkit-box-shadow: 0 0 5px black; 
	box-shadow: 0 0 5px black; 
	border-radius: 200px;
	-webkit-border-radius: 200px;
	-moz-border-radius: 200px;
	z-index:1
}

@media only screen and (max-width: 640px)
{
#logo-wrap 
{
   width: 150px;
	height: 150px; 
	margin: 10% auto; 
	padding: 30px; 
	background: url(images/logo-landing.png) ;
	background-size :100%;
	-moz-box-shadow: 0 0 5px black; 
	-webkit-box-shadow: 0 0 5px black; 
	box-shadow: 0 0 5px black; 
	border-radius: 200px;
	-webkit-border-radius: 200px;
	-moz-border-radius: 200px;
	z-index:1
}
}